{
    "checkbox_blue_demond_tips":"NoticeSetting.QQGameVip",
    "checkbox_game_app_lib_tips":"NoticeSetting.AppLib",
    "checkbox_game_shop_tips":"NoticeSetting.ItemShop",
    "checkbox_live_show_tips":"NoticeSetting.NoticeLive",
    "checkbox_cartoon_tips":"NoticeSetting.NoticeCartoon",
    "checkbox_friends_msg_tips":"NoticeSetting.NoticeFriendsMsg",
    "checkbox_enable_bosskey":"Public.HotKeySwitch",
    "edit_boss_key":"Bosskey.Key",
    "combobox_camera":"vedio.DeviceVideo",
    "combobox_mic":"vedio.DeviceAudio",
    "combobox_speaker":"vedio.DeviceSpeacker",
    "edit_download_save_path":"Download.SavePath",
    "checkbox_keep_game_install_pkg":"Download.SaveInstallPkg",
    "edit_max_download_speed":"Download.MaxSpeed",
    "edit_max_upload_speed":"Upload.MaxSpeed",
	"checkbox_confirm_exit_when_downloading":"Download.bExitConfirm",
    "checkbox_block_players_in_out":"CHAT.EnterLeave_Info",
    "checkbox_block_family_talk":"familychat.check",
    "checkbox_block_players_talk":"commonchat.check",
	"radiogroup_catalogue_tree_font_settting":"DirFont.BigFont",
    "radiogroup_close_option":"Public.CloseOption",
	"checkbox_refuse_all_info_tips":"Online.RefuseAllMsgTips",
	"checkbox_refuse_all_game_invitation":"Online.RefuseAllGameInvitation",
	"radiogroup_add_concerns_setting":"Online.AddConcernsSetting",
	"radiogroup_game_invitation_setting":"Online.GameInvitationSetting",
    "radiogroup_add_friends_setting":"Online.AddFriendsSetting",
    "radiogroup_friend_online_reminder_setting":"Online.OnlineReminderSetting",
    "checkbox_open_game_invitation_tips":"Online.GameInvitationTipsSetting",
    "radiogroup_chat_permit_setting":"Online.ChatPermitSetting",
    "checkbox_open_chat_msg_reminder":"Online.ChatReminderSetting",
    "checkbox_open_group_chat_msg_reminder":"Online.GroupChatReminderSetting",
	"checkbox_allow_chat_with_friends":"Online.AllowChatWithFriends",
	"checkbox_allow_chat_with_concerns":"Online.AllowChatWithConcerns",
	"checkbox_allow_chat_with_last_playmates":"Online.AllowChatWithLastPlaymates",
	"checkbox_my_games_sort_default":"MyGame.SortDefault",
	"checkbox_scan_local_app":"CyberGame.ScanGames",
	"checkbox_auto_show_switch_sign":"top_flower_four_sign",
	"checkbox_disable_game_helper":"GameHelper.Disable"
}